.header-logo a{
	text-decoration: none !important;

}
/* .about-img{
  display: -ms-flexbox; 
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0 4px;
}

.ab-img {
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.ab-img img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
} */


.header-logo h1 a:link { text-decoration: none; }

.header-logo h1 a:visited { text-decoration: none; }

.header-logo h1 a:hover { text-decoration: none; }

.header-logo h1 a:active { text-decoration: none; }
@media only screen and (max-width: 414px){
	.top-header{
		margin-top: 110px;
	}
	.homesvg{
		margin-top: 50px;
	}
	
}
@media only screen and (max-width: 390px){
.top-header{
		margin-top: 110px;
	}
	.homesvg{
		margin-top: 50px;
	}
	

}

@media (max-width: 650px) {
	.header-logo h1{font-size: 1.5em !important;}
}

